/* No comment provided by engineer. */
"Do you really want to %@ %@ items?" = "Souhaitez-vous vraiment %1$@ %2$@ éléments ?";

/* No comment provided by engineer. */
"move to the trash" = "mettre à la corbeille";

/* No comment provided by engineer. */
"open" = "ouvrir";

/* No comment provided by engineer. */
"The item can’t be moved to the trash. Do you want to delete it immediately?" = "L’élément ne peut pas être mis à la corbeille. Voulez-vous le supprimer immédiatement ? ";